<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #C48670;
SCROLLBAR-HIGHLIGHT-COLOR: #C48670;
SCROLLBAR-3DLIGHT-COLOR: #835149;
SCROLLBAR-DARKSHADOW-COLOR: #835149;
SCROLLBAR-SHADOW-COLOR: #C48670;
SCROLLBAR-ARROW-COLOR: #C48670;
SCROLLBAR-TRACK-COLOR: #C48670;}

b, i, u, s {color: #742E1F;}

.title {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#835149;  
border: 1px dashed #C48670;
background-image:url('title.jpg')}

.top {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#C48670;  
border: 1px dashed #835149;
background-image:url('top.jpg')}

.topright {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#C48670;  
border: 1px dashed #835149;
background-image:url('top3.jpg')}

.topleft {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#C48670;  
border: 1px dashed #835149;
background-image:url('top2.jpg')}

.bottom {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#C48670;  
border: 1px dashed #835149;
background-image:url('bottom.jpg')}

.bottomright {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#C48670;  
border: 1px dashed #835149;
background-image:url('bottom3.jpg')}

.bottomleft {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: center;
color:#C48670;  
border: 1px dashed #835149;
background-image:url('bottom2.jpg')}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#835149}

.content2 {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#835149;
border-top: none;
border-right: 1px dashed #C48670;
border-left: 1px dashed #C48670;
border-bottom: none;
background-image:url('content.jpg')}

.menu {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#835149;
border-top: none;
border-right: 1px dashed #C48670;
border-left: 1px dashed #C48670;
border-bottom: none;
background-color: none}

.menu2 {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#835149;
border-top: none;
border-right: 1px dashed #C48670;
border-left: 1px dashed #C48670;
border-bottom: none;
background-color: none}

A:link {color: #936358; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #936358; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #936358; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #742E1F; text-decoration: none; cursor: crosshair; height: 1px;} 

input, textarea
{ border: 1px dashed #C48670; background-image=url('content.jpg'); font-family: verdana;
font-size:11;
color: #835149;}

-->
</style>